Error: not support F-Secure for Windows Server 2016

hello

Today, I was installing the F-Secure, but I faced the following error:

2017-05-23_08-59-02.png

 

please help me in this issue

 

thanks

Lazarusthe2nd

Comments

  • Tioz01Tioz01 Posts: 10

    you are installing a consumer client security product on a server OS.

    I dont think this is supported and the message tells the same.

     

     

     

    SAFE can be installed on computers, smartphones, and tablets on the Windows, Mac, iOS, or Android platforms that meet the minimum requirements.
    
    For Windows computers:
    
        Windows 10 (all 32-bit and 64-bit editions; ARM-based tablets are not supported)
        Windows 8.1 and 8 (ARM-based tablets are not supported)
        Windows 7 (all editions)
        Windows Vista (Service Pack 2 or newer

     

     

     

    Consider using Server Security + Policy Manager if you using it in your company

    Ukko
  • AshkiAshki Posts: 2

    thank you for Answer

    please Send lind Download laster Version for Server

This discussion has been closed.